import dnd_transcribe.argparse
import logging


def main():
    parser = dnd_transcribe.argparse.build_argument_parser()
    args = parser.parse_args()
    logging_format = "%(asctime)s %(levelname)s:%(name)s %(message)s"
    if args.verbose:
        logging.basicConfig(level=logging.DEBUG, format=logging_format)
    elif args.quiet:
        logging.basicConfig(level=logging.ERROR, format=logging_format)
    else:
        logging.basicConfig(level=logging.INFO, format=logging_format)
    print("WIP")
